.home-news .mini-carousel {
  width: 270px;
  height: 161px;
  display: none;
  opacity: 1;
  background: #002D62;
}

.home-news, .home-events {
  position: relative;
}
.home-events .mini-carousel {
  width: 270px;
  height: 105px;
  display: none;
  background: white;
}
.home-events .mini-carousel .event-info {
  margin-top: -15px;
}
.home-events .mini-carousel .event-info a {
  color: #002D62;
  text-decoration: none;
}
.home-events .mini-carousel .event-info-title {
  font-size: 14px;
  min-height: 80px;
}
.home-section .event-info time {
  font-size: 20px;
  font-weight: bold;
}

.home-events.opened .mini-carousel {
  display: block;
}
.home-news.opened .mini-carousel {
  display: block;
}
.home-events .full-calendar p { text-align: center;}

.home-news .section-footer {
  width: 270px;
  text-align: center;
  background: #00397e;
  padding: 3px 0;
}
.home-news .section-footer a {
  color: white;
  text-decoration: none;
  display: block;
}

.home-events .section-footer {
  width: 270px;
  text-align: center;
  background: #dadada;
  padding: 3px 0;
}
.home-events .section-footer a {
  color: #002D62;
  text-decoration: none;
  display: block;
}

/*** Controls ***/

.mini-carousel .bx-controls {
  position: absolute;
  top: 44%;
  width: 100%;


}
.mini-carousel .bx-controls .bx-prev,
.mini-carousel .bx-controls .bx-next {
  text-indent: -9999px;
  height: 35px;
  width: 35px;
  background: url('../../img/slider-arrow1.png') no-repeat;
}
.mini-carousel .bx-controls .bx-prev {
  background-position: left 0;
  float: left;
  margin: 0;
  left: -33px;


}
.mini-carousel .bx-controls .bx-next {
  background-position: right 0;
  float: right;
  margin: 0;
  right: -33px;
}

/* Blue arrows */
.home-events .mini-carousel .bx-controls .bx-prev { background-position: left -30px;}
.home-events .mini-carousel .bx-controls .bx-next { background-position: right -30px;}

.links-slider p {
  line-height: 100%;
}

@media all and (min-width: 1350px) {
  .home-links .section-body {
    width: 980px;
  }
}

@media all and (min-width: 1000px) {
  .section-body {
    bottom: 0;
    top: auto;
  }
  .home #inner-content {
    min-height: 660px;
  }

}
@media all and (max-width: 999px) {
  .home-news .mini-carousel {
    width: 100%;
  }
  .home-events .mini-carousel {
    width: 100%;
  }
  .home-section .section-footer {
    width: 100%;
  }
  .home-news, .home-events {
    margin-bottom: 0;
  }
}
